#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "syncthingmodel-git" for configuration "Release"
set_property(TARGET syncthingmodel-git APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(syncthingmodel-git PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "c++utilities-git;qtutilities-git;Qt6::Concurrent;Qt6::Network;Qt6::Svg;Qt6::Core"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libsyncthingmodel-git.so.2.1.3"
  IMPORTED_SONAME_RELEASE "libsyncthingmodel-git.so.38"
  )

list(APPEND _cmake_import_check_targets syncthingmodel-git )
list(APPEND _cmake_import_check_files_for_syncthingmodel-git "${_IMPORT_PREFIX}/lib/libsyncthingmodel-git.so.2.1.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
